﻿body {
	margin-left: 20px;
}
body, p, th, td { 
	font-family: Arial, sans-serif; 
	font-size: 10pt;
}
p {
	margin: 1em 0em;
}
h1 {
	font-size: 26pt;
	color: #4F81BD;
	margin-bottom: 0.5em;
	padding-bottom: 0;
	
}
#PageWrapper {
	width: 940px;
}
#Right {
	padding: 1em 0 0 1em;
	width: 220px;
	float: right;
}
#content {
	width: 700px;
	float: left;
}
#Footer {
	margin-top: 20px;
	border-top: solid 1px black;
	text-align: center;
	clear: both;
}
p.Question {
	font-weight: bold;
}
p.Answer {
}
p.SubItem {
	padding-left: 3em;
}
p.Disclaimer {
	font-weight: bold
}
p.Welcome {
	font-weight: bold;
}

#tblComparison {
	border-collapse: collapse;
	margin-left: 3em;
}
#tblComparison th {
	text-align: left;
	font-size: 8pt;
}
#tblComparison th, #tblComparison td {
	padding: 1px 3px;
}
#tblComparison td {
	border: solid 1px #000;
}
#tblComparison td.TestType {
	text-align: center;
}
#tblComparison td.Cost {
	text-align: right;
}

.Button {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cc9f52;
}.Button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.Button:active {
	position:relative;
	top:1px;
}


.SmallBrokersWebAd {
	border: 2px solid #999;
}

.SmallBrokersWebAd h2{
	background-color: #4F81BD;
	color: #fff;
	margin:0;
	font-size: 12pt;
	padding: 1em 1em 0.25em 1em;
	border-bottom: solid 1px #999;
	text-align: center;
}
.SmallBrokersWebAd h3 {
	font-size: 11pt;
	margin: 0 0 0.5em 0;
	padding: 0;
	font-weight: bold;
	text-align: center;
}
.SmallBrokersWebAd div.SmallAdContent {
	font-size: 10pt;
	padding: 0.5em 1em 1em 1em;
	text-align: right;
}
.SmallBrokersWebAd label {
	font-weight: bold;
	padding-right: 0.5em;
}
.SmallBrokersWebAd button {
	margin-top: 0.5em;
}
.LargeBrokersWebAd {
	width: 600px;
	border: 2px solid #999;
	padding: 1em;
	background-color: #fafafa;
}
.LargeBrokersWebAd h2 {
	margin:0;
	padding:0;
}
.LargeBrokersWebAd div.BottomContent {
	text-align: right;
}
.LargeBrokersWebAd label {
	font-weight: bold;
	padding-right: 0.5em;
}
.LargeBrokersWebAd button {
	margin-left: 0.5em;
}
#GoogleAdRight {
	margin-top: 3em;
	text-align: right;
}
#GoogleAdTop {
	background-color: #F0F0F0;
	padding: 5px;
}
div.TopContentAd {
	float: left;
}
#TopContentAd2 {
	margin-left: 10px;
}
